/**
 * Name: custom_neudorffproUSA.css
 * Alterations and overrides specific to the Revolution slider on the Neudorff Pro HOME page
 *
 *	T.O.C
 *
 *	=Basics
 *	=Rev Slider Pager
 *	=Rev Slider Nav 
 *	=Rev Typography
 *
 */


		.tp-leftarrow.default {
	display:none;
	visibility: hidden;
	}

		.tp-rightarrow.default {
	display:none;
	visibility: hidden;		
	}
		
 
/* ==========================================================================
   =Basics
   ========================================================================== */
   
	.fullwidthbanner-container {
		position: relative;
		width: 100% !important;
		max-height: 400px !important;
		overflow: hidden;
		padding: 0;
		margin-bottom: 125px; 
	}

	.fullwidthbanner-container ul { list-style: none; }

	.fullwidthbanner-container .fullwidthbanner {
		position: relative;
		width: 100% !important;
		max-height: 400px !important;
	}

/* ==========================================================================
   =Rev Slider Pager
   ========================================================================== */

   /**
 	 * 1. changing the z-index from 1000 so that the bullets don't go over the sticky menu
 	 */
   
	.tp-bullets { 
		z-index: 100; /* 1 */
		display:none; /*get rid of the bullets*/
	}
	   
	.tp-bullets.simplebullets.round .bullet {
		width: 10px;
		height: 10px;
		border-radius: 50%;
		margin: 0 3px;
		background: #fff;
	}

	.tp-bullets.simplebullets.round .bullet.selected { background: #7f7f7f;  }

/* ==========================================================================
   =Rev Slider Nav
   ========================================================================== */

	.tp-leftarrow.default,
	.tp-rightarrow.default {
		width: 36px;
		height: 36px;
		border: 2px solid #fff;
		border-radius: 3px;
		-webkit-transition: all 0.3s;
				transition: all 0.3s;
		visibility: hidden;
		display: none;
	}

	.tp-leftarrow.default:hover,
	.tp-rightarrow.default:hover {
		border-color: #7f7f7f;
		background-color: #7f7f7f; 
		visibility: hidden;
		display: none;
	}

	.tp-leftarrow.default { background: url(../../../images/left.png) no-repeat center center; }
	.tp-rightarrow.default { background: url(../../../images/right.png) no-repeat center center; }

/* ==========================================================================
   =Rev Typography
   ========================================================================== */
   
   	.caption.bg.fade {
	width: 475px;
	height:400px;	
	background-color: rgba(0, 0, 0, 0.35);
	}
	
	.caption.title {
	color: #fff;
	font-size: 36px;
	line-height: 36px;
	font-weight: 700;
	text-transform: uppercase;
	opacity: 0;
	}
	
	.caption.title-2 {
		color: #fff;
		font-size: 48px;
		line-height: 60px;
		font-weight: 700;
		text-transform: uppercase;
	}
	
	.caption.text {
		color: #fff;
		font-size: 36px;
		line-height: 46px;
		font-weight: 500;
	}

		.caption {
	width: 435px;
	height: auto;
	background-color: rgba(51, 51, 51, 0);
	color: #FFF8F8;
	font-weight: 700;
	}
	
	.caption .btn {
		border-color: #fff;
		color: #fff;
	}
   
   	.caption .btn:hover {
		border-color: #7f7f7f;
		background-color: #7f7f7f;
		color: #fff;
	}
   

	@media (min-width: 768px) and (max-width: 979px) {
		
		.tp-leftarrow.default,
		.tp-rightarrow.default { display: none; }
		
		.caption.bg {
			width: 285px;
			height: 290px;
		}
		
		.caption.title, .tp-caption { 
			visibility: hidden;
			display: none;
		}
}

	@media (max-width: 767px) {
		
		.fullwidthbanner-container { margin-bottom: 75px; }
		
		.tp-leftarrow.default,
		.tp-rightarrow.default { display: none; }
		
		.tp-bullets { bottom: 20px !important; }
		
		.caption.bg {
			display: none;
			opacity: 0.3;
}
		
		.caption .btn {
			padding: 5px 10px;
			font-size: 8px;
			line-height: 8px;
		}
		
		.caption.title { 
			visibility: hidden;
			display: none;
		}
		
		.tp-bullets { display: none; }
				
	}
